@media only screen and (max-width: 1880px) {
    .sjhclib .nav {width: 12%;}
    .sjhclib .lb {margin-left: 15%;}
    .sjhclib .nav dl dt {padding-left: 54%;}
    .xiala .content .xiala-nav{margin-left: 4%;}
    .faq-nei .faq-right .text p img {width: 100%!important;height: auto!important;}
}
@media only screen and (max-width: 1768px) {
    .lb {width: 82%;}
    .yqsbn-nav ul span {margin: 0 50px;}
    .sjhclib .nav dl dt {padding-left: 52%;}
    #xl2 .content, #xl3 .content {margin-left: 4%;}
    
}
@media only screen and (max-width: 1680px) {
    .fuwujianjie .content h2 {margin-top: 8%;}
    .fuwujianjie {height: 300px;}
    .sjhclib .lb {width: 80%;}
    .sjhclib .nav dl dt,.sjhclib .nav dl dd a {padding-left: 10%;}
    .sjhclib .lb ul li {margin-right: 4%;margin-bottom: 4%;width: 30%;}
    .hexingongneng {height: 200px;}
    .xinwennei .content {width: 80%;}
    .sjhclib .lb {margin-left: 15%;}
}
@media only screen and (max-width: 1600px) {
    .lb {width: 90%;}
    .nei-container .swiper-slide .text h2 {padding-bottom: 30px;}
    .hexinjishulib .lb .swiper-button-next {right: -3%;}
    .jishu-pic {width: 46%;}
    .yqsbn-nav ul span {margin: 0 40px;}
    .nei-banner .title {top: 70%;}
    #xl2, #xl3 {width: 72%;}
    #xl3 {left: auto;right: 0;}
    #xl4 .content img,#xl5 .content img {width: 58%;}
    #xl4 .content,#xl5 .content {margin-left: 6%;padding-right: 6%;}
    .pc-nav .container {min-width: 90%;}
    .header .navbar_nav li a {padding: 0 15px;}
    .header .navbar_nav li:first-child a {padding-left: 0;}
    .header .navbar_nav li:last-child a {padding-right: 0;}
    .xiala .content {margin-left: 4%;}
    .swiper-num {
        margin-top: 10%;
      }
}
@media only screen and (max-width: 1440px) {
    .index_main .section3 .container .second-right {width: 49%;}
    #fp-nav.right {right: 2%;}
    .third-lb .swiper-button-next {right: 8%;}
    .third-lb .swiper-button-prev {left: 8%;}
    .gongsijianjie .content {width: 98%;}
    .nei-banner.hx-banner .title-lib {margin-top: 0;}
    .nei-banner.hx-banner .title {top: 58%;}
    .xiala .content .xiala-nav {margin-left: 3%;}
    #xl1 .content ul:nth-child(4) {width: 25%;}
    #xl1 .content .xiala-nav {width: 66%;}
    #xl1 .content ul:nth-child(2) {width: 28%;}
    
}
@media only screen and (max-width: 1366px) {
    .container {max-width: 1260px;}
    .index_main .section2 .content .jishu-nav li {height: 197px;}
    .index_main .section4 .four-right ul li.active a {padding: 20px 30px;}
    .index_main .section4 .four-right ul li.active a p {margin-bottom: 10px;}
    .index_main .section4 .four-right ul li.active a span {width: 100%;}
    .js-yyal {width: 100%;}
    .sj-jscs .content,.jishuyuanli .content,.fuwujianjie .content,.jishu-title,.jishucanshu .content,.shiyongshenqing .content {width: 80%;}
    .jishu-text {margin-left: 10%;}
    .yiqishebeinei,.chanpintexing,.caozuoliucheng .content,.yingyonganli,.xiangguanchanpin .content,.meitibaodao .content,.xiangguanlunwen .content,.shiyongshenqing .content {width: 90%;}
    .yqsbn-nav ul span {margin: 0 30px;}
    .xiangguanchanpin .content ul {width: 100%;}
    .index_main .section1 .index_banner .item .title h2 {font-size: 52px;}
    #xl2 .content .xiala-nav, #xl3 .content .xiala-nav {width: 50%;}
    .xiala .content {margin-left: 8%;}
    .sjhclib .lb {width: 100%;margin: auto;}
    .js-yyal .lunbo {width: 89%;}
    #xl4 {width: 50%;}
    .copy p, .copy1 p {margin-left: 8%;}

}
@media only screen and (max-width: 1280px) {
    .index_main .section4 .four-right {margin-left: 8%;float: left;}
    .container {max-width: 1200px;}
    .index_main .section3 .second-left {width: 44%;}
    .sjhcnav ul li a {margin-right: 20px;}
    .shujuruanjian img {width: 62%;}
    .shujuruanjian .text {margin-top: 10%;}
    .xiala .content {margin-left: 6%;}
    #xl4,#xl5 {width: 50%;}
    .xiala .content {margin-left: 2%;}
    #xl4 {width: 53%;}
    .wx {left: 53px;}
    .ewm {left: 22px;}
    .faq .faq_lib {width: 96%;margin: auto;}
    .faq .faq_lib li {width: 48%;margin-right: 4%;}
    #xl1 .content ul:nth-child(3) {width: 20%;}
    #xl1 .content .xiala-nav {width: 60%;}
    #xl1 .content ul:nth-child(4) {width: 30%;}
}
@media only screen and (max-width: 1200px) {
    .container {max-width: 1100px;}
    .index_main .section2 .content .jishu-nav li {height: 171px;}
    .index_main .section3 .second-left {width: 50%;}
    .third-lb .swiper-button-next {right: 4%;}
    .third-lb .swiper-button-prev {left: 4%;}
    .index_main .section4 .four-right {margin-left: 5%;}
    .pc-nav .container {max-width: 100%;}
    .js-yyal .lunbo .canshu .text {width: 46%;}
    .sj-jscs .content,.jishuyuanli .content,.fuwujianjie .content,.jishu-title,.js-yyal .lunbo,.jishucanshu .content,.shiyongshenqing .content,.hexingongneng .content,.hexingongneng .content {width: 90%;}
    .js-yyal .canshu-prev {left: 2%;}
    .js-yyal .canshu-next {right: 2%;}
    .sjhcnav ul li a {padding: 2px 14px;font-size: 16px;}
    .nei-banner .title span {height: 78px;}
    .shujuruanjian img {width: 58%;}
    .shujuruanjian .text {margin-top: 4%;}
    .xinwenlib .content {width: 96%;}
    .xinwenzhongxin,.jiaruwomen .content,.ssnr .content{width: 1000px;}
    .xiala .content ul li a, .xiala .content ul li {font-size: 14px;}
    #xl4,#xl5 {height: 360px;}
    #xl2 .content img, #xl3 .content img {width: 40%;}
    #xl1 .content ul:nth-child(1)
    #xl1 .content img {width: 30%;}
    .faq-nei {width: 96%;margin: auto;}
    .faq-nei .faq-left {width: 36%;margin-right: 4%;}
    .faq-nei .faq-right {width: 60%;}

}
@media only screen and (max-width: 1120px) {
    #xl2 .content, #xl3 .content {margin-left: 2%;}
    
}
@media only screen and (max-width: 1024px) {
    .container {width: 98%;}
    .index_main .section3 .container .third-nav ul li a {padding: 10px 20px;}
    .index_main .section2 .content .jishu-nav li {height: 147px;}
    .header .en {margin-left: 10px;}
    .index_main .section3 .container .second-right {width: 50%;}
    .third-lb .swiper-button-next {right: 0%;}
    .third-lb .swiper-button-prev {left: 0%;}
    .index_main .section4 .four-left {width: 44%;}
    .index_main .section4 .four-right ul li .time {margin-right: 5%;}
    .nei-container .swiper-slide .text h2 {padding-bottom: 20px;}
    .nei-banner .title h2 {margin: 20px auto;}
    .nei-banner .title {top: 80%;}
    .gongsijianjie .content .left-js .text {padding-right: 5%;}
    .gongsijianjie .content .right-js .text {padding-left: 5%;}
    .sjhcnav ul li {float: none;width: fit-content;margin: auto;text-align: center;}
    .index_main .section4 .four-right ul li a {font-size: 16px;}
    .index_main .section4 .four-right ul li a p {display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
    .xiala .content img {width: 30%;}
    #xl1 {height: 350px;}
    #xl1 .content .xiala-nav {margin-left: 2%;}
    #xl1 .content ul:nth-child(1) {width: 13%;}
    .xiala .content ul li a, .xiala .content ul li {font-size: 14px;}
    #xl1 .content .xiala-nav {width: 68%;}
    #xl4,#xl5 {height: 230px;}
    .sousuo .ss-nav ul:nth-child(2) {width: 20%;}
    .weixin {display: none;}
    .rewm {display: block;}
    .rewm {bottom: 126px;}
    .copy .text, .copy1 .text {text-align: left;}
    .copy p, .copy1 p {margin-left: 2%;}
    .copy a, .copy1 a {margin-left: 2%;}
    .yqlj .lj {margin-left: 0;}
}
@media only screen and (max-width: 900px) {
    .swiper-num {
        display: none;
    }
    .header .en .en1 {display: none;}
    .header .en .en2 {display: inline-block;}
    .header .en a {color: #000;}
    .header .en span {background-color: #000;}
    .header .en {margin-left: 0;margin-right: 10px;}
    .gongsijianjie .content .text {margin-top: 3%;}
    .nei-banner img {height: 367px;object-fit: cover;}
    .header .lianxifangshi .container {width: 100%;margin: auto;max-width: 100%;}
    .sjhclib .lb {width: 90%;margin-left: 5%;}
    .sjhclib .lb ul li {width: 48%;}
    .sjhclib .lb ul li:nth-child(2n) {margin-right: 0!important;}
    .sjhclib .lb ul li:nth-child(3n) {margin-right: 4%;}
    .sjhcnav ul li a {margin-right: 20px;border: none;padding: 0;}
    .container {width: 100%;}
    .index_main .section1 .index_banner .items {background-size: 100%;height: 717px;}
    .index_main .section1 {height: 650px;}
    .slick-slider {height: 100%;}
    .slick-list {height: 100%;}
    .slick-track {height: 100%;}
    .index_main .section1 .index_banner .item {height: 100%;}
    .header .lianxifangshi {background:#36a9e0;}
    .header .pc-nav {box-shadow: 0px 0px 15px 0px rgb(16 9 13 / 10%);}
    .header {background: #fff;}
    .header .left .img2 {display: block;}
    .header .left .img1 {display: none;}
    .header #navToggle span, .header #navToggle span:before, .header #navToggle span:after {background: #303030;}
    .index_main .section2 {height: 700px;}
    .index_main .section2 .title {margin-top: 0;padding-top: 60px;}
    .nei-banner img {margin-top: 100px;}
    .nei-banner .title {top: 66%;}
    .yiqishebei .sb li {width: 49%;margin-right: 2%;}
    .yiqishebei .sb li:nth-child(2n) {margin-right: 0;}
    .yiqishebei .sb li:nth-child(3n) {margin-right: 2%;}
    .yiqishebei .sb li a img {margin-top: 20px;}
    .yiqishebei .sb {padding-top: 50px;}
    .xinwenzhongxin, .jiaruwomen .content, .ssnr .content {width: 100%;}
    .sousuo .ss-nav {margin-left: 10%;}
    .ssnr .tou {width: 98%;margin: auto;}
    .index_main .section3 .container .second-right .swiper-slide img {width: 310px;height: 346px;}
    .index_main .section3 {padding-bottom: 50px;}
    .index_main .section4 {padding-bottom: 100px;}
    .index_main .section1 .slick_txt .slick_arrow {top: 53%;}
    .yiqishebeinei, .chanpintexing, .caozuoliucheng .content, .yingyonganli, .xiangguanchanpin .content, .meitibaodao .content, .xiangguanlunwen .content, .shiyongshenqing .content {width: 96%;}
    .yiqishebeinei .text h2 {font-size: 24px;}
    .yiqishebeinei .text h2 span {font-size: 26px;}
    .yiqishebeinei .text p {font-size: 14px;margin-bottom: 10px;}
    .yiqishebeinei .lunbo .swiper-button-next {right: 0;}
    .yiqishebeinei .lunbo .swiper-button-prev {left: 0;}
    .content .lunwen .lunwen1 .lw-left h2 a {width: 72%;margin-right: 7%;}
    .xiangguanlunwen .content .lunwen .lunwen1 {padding: 10px;}
    .yiqishebeinei .lunbo .swiper-slide img {width: 100%;}
    .yiqishebeinei .lunbo .lunboxiao {width: 86%;height: auto;}
    .yiqishebeinei .text a {bottom: 0;}
    .yqsbn-nav {height: 40px;}
    .yqsbn-nav ul {overflow: auto;white-space: nowrap;height: 40px;line-height: 40px;}
    .yqsbn-nav ul li.active a {padding: 0;border-radius: 0;background: transparent;color: #36a9e0;}
    .jishucanshu .content table {width: 100%;}
    .yingyonganli {margin-top: 0;}
    .yingyonganli .canshu {width: 96%;margin:20px auto;}
    .meitibaodao .content {padding-top: 0;}
    .content .lunwen .lunwen1 .lw-left h2 b {letter-spacing: 0;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-right {margin-top: 0;}
    .xiangguanlunwen .content h2 {margin-top: 20px;margin-bottom: 10px;}
    .xiangguanlunwen .content .lunwen .lunwen1 .bianhao {padding-top: 20px;}
    .sousuo .ssl input[type="text"] {padding-left: 10%;}
    .xinwenzhongxin .moren .text h2 a {font-size: 30px;}
    .xinwenzhongxin ul li a .text p {font-size: 16px;}
    .xinwenzhongxin ul li {margin-bottom: 40px;}
    .cpzx-nav ul li {margin-right: 50px;}
    .xinwenzhongxin ul li {height: auto;}
    .faq .faq_nav a {margin-right: 20px;}
    .faq-nei .faq-right h2 {font-size: 24px;}
}
@media only screen and (max-width: 768px) {
    .tbss {display: none;}
    .tbss1 {display: inline-block;}
    .gongsijianjie .content .text {margin-top: 0;}
    .gongsijianjie .content .text h2 {margin-bottom: 25px;}
    .yiqishebei .sb li {margin-right: 2%;width: 49%;}
    .yiqishebei .sb li:nth-child(2n) {margin-right: 0!important;}
    .yiqishebei .sb li:nth-child(3n) {margin-right: 2%;}
    .yiqishebei .sb li a img {margin-top: 0;}
    .yiqishebei .sb {padding-top: 100px;}
    .cpzx-nav {height: 100px;}
    .sjhcnav {height: 40px;}
    .sjhcnav ul {overflow: auto;white-space: nowrap;height: 40px;line-height: 40px;}
    .sjhcnav ul::-webkit-scrollbar-thumb {box-shadow:0 0 0 5px rgb(200 21 40 / 90%) inset;}
    .index_main .section1 .index_banner .item .title h2 {font-size: 30px;}
    .index_main .section1 .index_banner .item .title {bottom: 20%;}
    .index_main .section1 .index_banner .item .title p {font-size: 20px;margin-top: 10px;}
    .index_main .section1 .index_banner .items {background-size: 100%;height: 652px;}
    .index_main .section1 {height: 590px;}
    .index_main .section1 .slick_txt .prev {left: 20px;}
    .index_main .section1 .slick_txt .next {right: 20px;}
    .index_main .section2 .content .jishu-nav li p {letter-spacing: 0;}
    .index_main .section3 .second-left {width: 36%;height: auto;}
    .index_main .section3 .second-left .title {margin-top: 50px;}
    .index_main .section3 .container .third-nav {margin-top: 50px;}
    .index_main .section3 .container .second-right {width: 56%;}
    .index_main .section4 .four-left .xw-pic img {height: auto;}
    .index_main .section4 .four-left {width: 40%;}
    .index_main .section4 .four-right {margin-left: 0;width: 60%;}
    .index_main .section2 .content .jishu-nei li:hover .text {display: none;}
    .sjhcnav ul li a {color: #303030;}
    .sjhcnav ul li a.active {background:transparent;color: #36a9e0;}
    .sjhclib .nav {display: none;}
    .jiejuefangan ul li .text {left: 20px;bottom: 10px;}
    .jiejuefangan ul li .text .more {margin-top: 30px;}
    .sousuo .ss-nav ul:nth-child(1) {width: 38%;}
    .xinwenlib .content ul li span {margin-right: 4%;}
    .nei-banner .title h2 {font-size: 30px;}
    .xinwenzhongxin {margin-top: 40px;}
    .back-top,.rewm {width: 50px;height: 50px;}
    .lianxiwomen .liuyan {width: 35.5%;}
    .lianxiwomen .ditu {float: none;width: 100%;height: 300px;}
    .lianxiwomen .liuyan {width: 90%;margin-top: 10px;margin-left: 5%;}
    .lianxidi li p {word-wrap: break-word;}
    .xinwennei .content .title h2 {font-size: 22px;}
    .xinwennei .content .title {padding-top: 190px;margin-bottom: 30px;}
    .xinwennei .content .text {padding-bottom: 0;}
    .index_main .section2 .content .jishu-nei.js-pc {display: none;}
    .index_main .section2 .content .jishu-nei.js-yd {display: block;}
    .hexinjishu ul li .text img {max-width: 100%;width: 40%;}
    .xinwenzhongxin .moren .pic {float: none;width: 90%;margin: auto;}
    .xinwenzhongxin .moren .text {float: none;width: 90%;margin: auto;}
    .xinwenzhongxin .moren {height: auto;}
    .xinwenzhongxin .moren .text h2 a {font-size: 16px;}
    .xinwenzhongxin .moren .text h2 {line-height: normal;margin-bottom: 10px;}
    .xinwenzhongxin .moren .text p {font-size: 14px;}
    .xinwenzhongxin .moren .text .more {margin-top: 10px;}
    .xinwenzhongxin ul {margin-top: 20px;}
    .xinwenzhongxin ul li a .text p {font-size: 14px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
    .hexinjishu ul.pc {display: none;}
    .hexinjishu ul.yd {display: block;}
    .hexinjishu ul.yd li a img {width: 100%;}
    .chanpintexing h3{font-size: 18px;}
    .cpzx-nav ul {overflow: auto;white-space: nowrap;padding-bottom: 10px;}
    .xinwenlib .content ul li span.time {margin-right: 30px;}
    
}
@media only screen and (max-width: 640px) {
    .faq .faq_nav a {font-size: 12px;}
    .rewm {bottom: 145px;}
    .cpzx-nav ul li {margin-right: 30px;}
    .copy a, .copy1 a {margin-left: 0;}
    .back-top {bottom: 90px;}
    .index_main .section1 .index_banner .items {height: 590px;}
    .index_main .section1 {height: 520px;}
    .index_main .section2 .content .jishu-nav li {width: 20%;margin-right: 0;}
    .index_main .section2 {height: 600px;}
    .index_main .section3 .container .third-nav ul li {margin-right: 0;}
    .index_main .section3 .container .second-right .swiper-slide img {width: 260px;height: 300px;}
    .index_main .section4 .four-left .xw-pic {display: none;}
    .index_main .section4 .four-left .xw-more {display: none;}
    .index_main .section4 .four-right {width: 100%;margin-top: 50px;}
    .yqsbn-nav ul span {margin: 0 14px;}
    .yiqishebeinei .lunbo {width: 100%;float: none;}
    .yiqishebeinei .lunbo .lunboxiao .swiper-slide img {width: 70%;}
    .yiqishebeinei {margin-top: 120px;}
    .yiqishebeinei .lunbo .swiper-slide img {width: 70%;}
    .yiqishebeinei .lunbo .swiper-slide {text-align: center;}
    .yiqishebeinei .lunbo .lunboxiao {margin-top: 0;}
    .yiqishebeinei .text {width: 100%;float: none;margin-top: 20px;padding-bottom: 40px;}
    .content .lunwen .lunwen1 .lw-left h2 a {margin-right: 3%;}
    .xiangguanlunwen .content .lunwen .lunwen1 .bianhao span:nth-child(2) {margin-right: 20px;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-left h2 a {font-size: 16px;}
    .yiqishebeinei .lunbo .swiper-button-next, .yiqishebeinei .lunbo .swiper-button-prev {top: 91%;}
    .sousuo .ss-nav ul:nth-child(1) {width: 40%;}
    .sousuo .ss-nav {margin-left: 5%;}
    .ssnr .content .lunwen .lunwen1 {padding: 20px;}
    .content .lunwen .lunwen1 .lw-left h2 a {width: 66%;}
    .xinwenlib .content ul li span {font-size: 14px;}
    .xinwenlib .content ul li p {font-size: 14px;}
    .nei-container .swiper-slide .text span {display: block;width: 96%;margin: auto;padding-top: 10px;}
    .nei-container .swiper-slide .text {width: 100%;padding: 0;}
    .nei-container .swiper-slide .text h2 {padding-bottom: 10px;font-size: 14px;margin-bottom: 0;width: 96%;margin: auto;}
    .gongsijianjie .content .text h2 {font-size: 22px;}
    .gongsijianjie .content .text p {font-size: 14px;}
    .gongsijianjie .content .title h2 {font-size: 24px;}
    .hexinjishu ul li .text p {letter-spacing: 0;font-size: 14px;}
    .xinwenlib .content ul li p {text-align: justify;}
    .faq-nei .faq-left {display: none;}
    .faq-nei .faq-right {width: 100%;}
    .faq-nei {padding-bottom: 40px;}
    .model {width: 90%;}
    .model form .name input[type="text"] {width: 76%;}
    .model form .name textarea {width: 76%;}
    .model form .name p {margin-right: 15px;font-size: 16px;}
    .model form .name {width: 90%;margin: auto;margin-top: 15px;}
}

@media only screen and (max-width: 465px) {
    .faq .faq_nav form input[type="text"] {width: 160px;}
    .faq .faq_nav a {margin-right: 5px;}
    .cpzx-nav.pxlib ul li a .zi {margin-left: 5px;}
    .cpzx-nav.pxlib ul li a .line {display: none;}
    .cpzx-nav.pxlib ul li {margin-right: 10px;}
    .cpzx-nav.pxlib ul  {width: 100%;padding-bottom: 10px;}
    .cpzx-nav ul li {display: inline-block;float: none;}
    .yqsbn-nav ul li:first-child {padding-left: 2%;}
    .yqsbn-nav ul li:last-child {padding-right: 2%;}
    .xinwennei .content .text p a {word-wrap: break-word;}
    .copy .text, .copy1 .text {line-height: 24px;}
    .yiqishebei .sb li a p {font-size: 13px;letter-spacing: 0;}
    .yiqishebei .sb li a .text {padding-bottom: 10px;}
    .cpzx-nav ul li a .zi {font-size: 16px;}
    .nei-banner .title h2 {font-size: 30px;}
    .nei-banner img {height: 200px;}
    .nei-banner .title {top: 85%;}
    .index_main .section1 .index_banner .items {height: 504px;}
    .index_main .section1 {height: 367px;}
    .index_main .section1 .index_banner .item .title {bottom: 5%;}
    .index_main .section1 .index_banner .item .title h2 {font-size: 20px;margin-bottom: 0;}
    .index_main .section1 .index_banner .item .title p {font-size: 16px;margin-top: 0;}
    .index_main .section1 .slick_txt .slick_arrow {top: 68%;}
    .index_main .section2 .title {padding-top: 50px;}
    .index_main .section2 .content {margin-top: 20px;}
    .index_main .section2 .content .jishu-nav li img {width: 38%;height: auto;}
    .index_main .section3 .container .second-left .title h2,.index_main .section4 .four-left .title h2,.index_main .section2 .title h2 {font-size: 26px;}
    .index_main .section3 .container .second-left .title p,.index_main .section3 .container .second-right p,.index_main .section2 .title p {font-size: 16px;}
    .index_main .section3 .container .third-nav ul li .right p {font-size: 16px;}
    .index_main .section3 .container .third-nav ul li .left {margin-right: 6px;}
    .index_main .section3 .container .second-right {width: 63%;}
    .third-lb .swiper-button-next img,.third-lb .swiper-button-prev img {width: 40px;height: 40px;}
    .index_main .section3 .container .second-right .swiper-slide img {width: 74%;height: 202px;}
    .index_main .section4 .four-right .line {height: 77px;}
    .index_main .section2 .content .jishu-nav li p {font-size: 12px;}
    .index_main .section2 {height: auto;padding-bottom: 50px;}
    .index_main .section2 .content .jishu-nav li {width: 32%;}
    .index_main .section2 .content ul li img {height: 300px;}
    .index_main .section4 .four-right ul li.active a {padding: 10px 30px;}
    .yiqishebei .sb {padding-top: 30px;}
    .page {padding: 30px 0;}
    .sjhclib .lb ul li a p {font-size: 14px;}
    .sjhclib .lb ul li a span {padding-bottom: 20px;}
    .sjhclib .lb ul li a p {margin-top: 20px;}
    .yqsbn-nav ul span {display: none;}
    .yqsbn-nav ul li {margin-right: 10px;}
    .yqsbn-nav ul li:last-child {margin-right: 0;}
    .xiangguanchanpin .content ul li a p {font-size: 14px;margin: 10px 0;height: 60px;}
    .xiangguanchanpin .content ul li a img {margin-top: 20px;}
    .chanpintexing p {font-size: 14px;}
    .jishucanshu .content table tr td {font-size: 14px;}
    .yingyonganli .canshu .text p {font-size: 14px;}
    .yingyonganli .canshu .text h3 {font-size: 16px;}
    .meitibaodao .content a {font-size: 14px;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-left h2 a {font-size: 16px;}
    .content .lunwen .lunwen1 .lw-left h2 a {width: 70%;}
    .xiangguanlunwen .content .lunwen .lunwen1 .bianhao span:nth-child(3) {display: block;}
    .yingyonganli .canshu .text p {width: 80%;margin: auto;}
    .yingyonganli .canshu-prev,.yingyonganli .canshu-next {top: 70%;}
    .yingyonganli .canshu-prev {left: 2%;}
    .yingyonganli .canshu-next {right: 2%;}
    .sousuo .ss-nav ul:nth-child(2) {width: 29%;}
    .content .lunwen .lunwen1 .lw-left h2 .biaoqian {width: 30%;}
    .sousuo .ssl {width: 80%;}
    .sousuo .ssl input[type="text"] {height: 60px;}
    .sousuo .ss-nav ul li a{font-size: 12px;}
    .sousuo .ss-nav ul p {font-size: 14px;}
    .ssnr .content h2 a {font-size: 14px;}
    .content .lunwen .lunwen1 .lw-left h2 a {width: 70%;}
    .jiejuefangan ul li {width: 50%;}
    .jiejuefangan ul li .text h2 {font-size: 16px;}
    .jiejuefangan ul li .text .more {margin-top: 10px;}
    .xinwenlib .content ul li p {width: 77%;}
    .hexinjishulib {padding:30% 0;}
    .gongsijianjie .content .title h2 {font-size: 20px;}
    .gongsijianjie .content .text h2 {font-size: 16px;margin-bottom: 10px;}
    .content .lunwen .lunwen1 .lw-left h2 b {display: none;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-right {display: none;}
    .xiangguanlunwen .content .lunwen .lunwen1 {padding: 20px;}
    .content .lunwen .lunwen1 .lw-left h2 a {width: 100%;margin-right: 0;margin-top: 10px;}
    .ssnr .content .lunwen .lunwen1 .lw-right {display: none;}
    .content .lunwen .lunwen1 .lw-left h2 {margin-bottom: 0;}
    .ssnr .content .lunwen .lunwen1 .bianhao {padding-top: 0;}
    .content .lunwen .lunwen1 .lw-left h2 {margin-top: 0;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-left h2 a {letter-spacing: 0;}
    
    .jiaruwomen .content ul li {padding: 20px;}
    .lianxidi li h2 {font-size: 14px;}
    .caozuoliucheng .content img {width: 100%!important;height: 100%!important;}
    .ssnr .content .lunwen .lunwen1 .bianhao span {display: block;}
    .ssnr .content .lunwen .lunwen1 .bianhao span:nth-child(2) {display: inline;}
    .ssnr .content .lunwen .lunwen1 .lw-left p span {margin-right: 10px;}
    .sjhclib .lb ul li {height: 370px;}
    .xinwenzhongxin ul li {width: 49%;margin-right: 2%;}
    .xinwenzhongxin ul li:nth-child(2n){margin-right: 0!important;}
    .xinwenzhongxin ul li:nth-child(3n) {margin-right: 2%;}
    .lianxidi {align-items:normal;}
    .lianxidi li {padding-top: 20%;}
    .lianxidi li p {font-size: 13px;}
    .lianxidi li span {margin: 10px 0;}
    .content .lunwen .lunwen1 .lw-left h2 a {letter-spacing: 0;font-size: 16px;}
    .xinwenlib .content ul li {height: auto;line-height: normal;}
    .xinwenlib .content ul li p {transform: none;top: auto;}
    .xinwenlib .content ul li a {display: -webkit-flex;display: -moz-flex;display: -ms-flex;display: -o-flex;display: flex;align-items: center;padding: 10px;}
    .xinwenlib .content ul li span.time {margin: 0;}
    .xinwenlib .content ul li p img {margin-left: 0;margin-right: 10px;}
    .xinwenlib .content ul li p span.wenzi {font-size: 14px;}
    .xinwenlib .content ul li span.time {font-size: 16px;}
    .nei-banner .title span {height: 30px;}
    .nei-banner .title {top: 80%;}
    .gongsijianjie .content .left-js .text,.gongsijianjie .content .right-js .text {float: right;width: 100%;padding: 0;}
    .gongsijianjie .content .left-js .pic,.gongsijianjie .content .right-js .pic {float: left;width: 100%;}
    .gongsijianjie .content .text h2 a {margin: 10px auto;letter-spacing: 0;}
    .copy p, .copy1 p {text-align: center;margin: 0;}
    .copy .text, .copy1 .text {text-align: center;}
    .yqlj .lj {margin-top: 0;margin-bottom: 8px;}
    .yqlj .lj img {top: 0;}
    .yqlj ul {bottom: 32px;}
    .faq .faq_lib li {width: 100%;margin-right: 0;}
}
@media only screen and (max-width: 414px) {
    .faq .faq_nav form {display: none;}
    .nei-container .swiper-slide .text h2 {font-size: 12px;}
    .cpzx-nav ul li {margin-right: 15px;}
    .cpzx-nav ul li a .zi {margin-left: 5px;}
    .header .lianxifangshi .fangshi .head-phone {margin-right: 40px;}
    .header .lianxifangshi .fangshi img {margin-right: 0;}
    .index_main .section1 .index_banner .items {height: 480px;}
    .index_main .section1 {height: 342px;}
    .index_main .section3 .container .third-nav ul li a {padding: 10px;}
    .index_main .section3 .container .third-nav ul li .left img {width: 24px;}
    .index_main .section4 .four-left,.index_main .section3 .second-left {width: fit-content;margin: auto;text-align: center;margin-top: 30px;float: none;}
    .index_main .section3 .container .third-nav ul li {width: 50%;}
    .index_main .section3 .container .second-right {margin-top: 20px;width: 100%;}
    .index_main .section3 .container .second-right .swiper-slide img {height: 311px;}
    .index_main .section2 .content .jishu-nav {margin-top: 0;}
    .index_main .section1 .slick_txt .slick_arrow {width: 18px;height: 28px;}
    .index_main .section1 .slick_txt .slick_arrow {top: 72%;}
    .index_main .section1 .slick_txt .next {right: 10px;}
    .index_main .section1 .slick_txt .prev {left: 10px;}
    .index_main .section1 .index_banner .item .title {left: 8%;}
    .xiangguanchanpin .content ul li {width: 49%;margin-right: 2%;}
    .xiangguanchanpin .content ul li:nth-child(2n) {margin-right: 0!important;}
    .xiangguanchanpin .content {padding-top: 20px;}
    .xiangguanchanpin {padding-bottom: 20px;}
    .yqsbn-nav ul {justify-content: start;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-right {margin-right: 0;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-left p span {margin-right: 20px;}
    .xiangguanlunwen {padding-bottom: 20px;}
    .xiangguanlunwen .content {padding-top: 20px;}
    .meitibaodao {margin-top: 20px;}
    .yingyonganli h2,.jishucanshu .content {padding-top: 20px;}
    .xinwenlib .content ul li span {font-size: 12px;}
    .xinwenlib .content ul li p {font-size: 12px;}
    .gongsijianjie .content .title h2 {font-size: 16px;}
    .gongsijianjie .content .text h2 {font-size: 14px;}
    .gongsijianjie .content .text p {font-size: 12px;line-height: 16px;}
    .sjhclib .lb ul li a p {font-size: 12px;}
    .sjhclib .lb ul li a span {font-size: 12px;}
    
}
@media only screen and (max-width: 390px) {
    .header .lianxifangshi .fangshi .head-phone {margin-right: 20px;}
    .index_main .section1 .index_banner .items {height: 469px;}
    .index_main .section1 {height: 330px;}
    .index_main .section3 .container .second-right .swiper-slide img {height: 291px;}
    .yiqishebeinei .text h2 span {font-size: 22px;}
    .yiqishebeinei .text h2 {font-size: 20px;}
    .xiangguanlunwen .content .lunwen .lunwen1 .lw-left h2 a {font-size: 12px;}
    .xinwenlib .content ul li p span.wenzi {font-size: 12px;}
    .xinwenlib .content ul li span.time {font-size: 14px;}
}
@media only screen and (max-width: 375px) {
    .header .lianxifangshi .fangshi .head-phone {margin-right: 10px;}
    .index_main .section1 .index_banner .items {height: 460px;}
    .index_main .section1 {height: 322px;}
    .index_main .section3 .container .second-right .swiper-slide img {height: 279px;}
    .model {width: 96%;}
}
@media only screen and (max-width: 360px) {
    .cpzx-nav ul li {margin-right: 10px;}
    .header .lianxifangshi .fangshi .head-phone {margin-right: 5px;}
    .index_main .section1 .index_banner .items {height: 450px;}
    .index_main .section1 {height: 315px;}
    .index_main .section2 .content .jishu-nav li {width: 49%;}
    .index_main .section3 .container .second-right .swiper-slide img {height: 267px;}
    .content .lunwen .lunwen1 .lw-left h2 a {margin-right: 1%;}
    
}
